<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="cs_CZ">
<context>
    <name>AboutDialog</name>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
</context>
<context>
    <name>BatchTranslationDialog</name>
    <message>
        <source>Batch Translation of &apos;%1&apos; - Qt Linguist</source>
        <translation>Automatický překlad &apos;%1&apos; - Qt Linguist</translation>
    </message>
    <message>
        <source>Searching, please wait...</source>
        <translation>Hledá se, čekejte, prosím...</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Zrušit</translation>
    </message>
    <message>
        <source>Linguist batch translator</source>
        <translation>Automatický překladatel (Linguist)</translation>
    </message>
    <message numerus="yes">
        <source>Batch translated %n entries</source>
        <translation>
            <numerusform>1 záznam byl automaticky přeložen</numerusform>
            <numerusform>%n záznamy byly automaticky přeloženy</numerusform>
            <numerusform>%n záznamů bylo automaticky přeloženo</numerusform>
        </translation>
    </message>
    <message>
        <source>Qt Linguist - Batch Translation</source>
        <translation>Qt Linguist - Automatický překlad</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Volby</translation>
    </message>
    <message>
        <source>Set translated entries to finished</source>
        <translation>Označit přeložené záznamy jako hotové</translation>
    </message>
    <message>
        <source>Retranslate entries with existing translation</source>
        <translation>Znovu přeložit záznamy s již existujícím překladem</translation>
    </message>
    <message>
        <source>Translate also finished entries</source>
        <translation>Přeložit i hotové záznamy</translation>
    </message>
    <message>
        <source>Phrase book preference</source>
        <translation>Slovníky</translation>
    </message>
    <message>
        <source>Move up</source>
        <translation>Posunout nahoru</translation>
    </message>
    <message>
        <source>Move down</source>
        <translation>Posunout dolů</translation>
    </message>
    <message>
        <source>&amp;Run</source>
        <translation>&amp;Provést</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Zrušit</translation>
    </message>
    <message>
        <source>Note that the modified entries will be reset to unfinished if &apos;Set translated entries to finished&apos; above is unchecked</source>
        <translation>Všimněte si, že změněné záznamy budou znovu nastaveny na nevyřízené, pokud není zapnuto nahoře zmíněné nastavení &apos;Označit přeložené záznamy jako hotové&apos;</translation>
    </message>
    <message>
        <source>The batch translator will search through the selected phrase books in the order given above</source>
        <translation>Automatický překladatel bude prohledávat vybrané slovníky v pořadí uvedeném výše</translation>
    </message>
</context>
<context>
    <name>DataModel</name>
    <message>
        <source>The translation file &apos;%1&apos; will not be loaded because it is empty.</source>
        <translation>Soubor s překladem &apos;%1&apos;nebude nahrán, protože je prázdný.</translation>
    </message>
    <message>
        <source>&lt;qt&gt;Duplicate messages found in &apos;%1&apos;:</source>
        <translation>&lt;qt&gt;Vícekrát existující hlášení v &apos;%1&apos;:</translation>
    </message>
    <message>
        <source>&lt;p&gt;[more duplicates omitted]</source>
        <translation>&lt;p&gt;[vypuštěny další vícekrát existující zprávy]</translation>
    </message>
    <message>
        <source>&lt;p&gt;* ID: %1</source>
        <translation>&lt;p&gt;* ID: %1</translation>
    </message>
    <message>
        <source>&lt;p&gt;* Context: %1&lt;br&gt;* Source: %2</source>
        <translation>&lt;p&gt;* Souvislosti: %1&lt;br&gt;* Zdroj: %2</translation>
    </message>
    <message>
        <source>&lt;br&gt;* Comment: %3</source>
        <translation>&lt;br&gt;* Poznámka: %3</translation>
    </message>
    <message>
        <source>Linguist does not know the plural rules for &apos;%1&apos;.
Will assume a single universal form.</source>
        <translation>Pravidla pro tvoření množného čísla (plurálu) jazyka &apos;%1&apos; nejsou v Linguistu stanovena.
Pracuje se s jednoduchým všeobecným tvarem.</translation>
    </message>
    <message>
        <source>Cannot create &apos;%2&apos;: %1</source>
        <translation>&apos;%2&apos; nemůže být vytvořen: %1</translation>
    </message>
    <message>
        <source>Universal Form</source>
        <translation>Všeobecný tvar</translation>
    </message>
</context>
<context>
    <name>ErrorsView</name>
    <message>
        <source>Accelerator possibly superfluous in translation.</source>
        <translation>V textu překladu je možná přebytečný akcelerátor.</translation>
    </message>
    <message>
        <source>Accelerator possibly missing in translation.</source>
        <translation>V textu překladu možná chybí akcelerátor.</translation>
    </message>
    <message>
        <source>Translation does not end with the same punctuation as the source text.</source>
        <translation>Interpunkční znaménko na konci textu překladu se liší od interpunkce zdrojového textu.</translation>
    </message>
    <message>
        <source>A phrase book suggestion for &apos;%1&apos; was ignored.</source>
        <translation>Na návrh slovníku pro &apos;%1&apos; nebyl brán zřetel.</translation>
    </message>
    <message>
        <source>Translation does not refer to the same place markers as in the source text.</source>
        <translation>Držitelé místa v textu překladu a ve zdrojovém textu se liší.</translation>
    </message>
    <message>
        <source>Translation does not contain the necessary %n place marker.</source>
        <translation>Potřebný držitel místa (%n) v překladu chybí.</translation>
    </message>
    <message>
        <source>Unknown error</source>
        <translation>Neznámá chyba</translation>
    </message>
</context>
<context>
    <name>FindDialog</name>
    <message>
        <source>This window allows you to search for some text in the translation source file.</source>
        <translation>Toto okno vám umožňuje hledání textu ve zdrojovém souboru s překladem.</translation>
    </message>
    <message>
        <source>Type in the text to search for.</source>
        <translation>Zadejte text, který se má hledat.</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Volby</translation>
    </message>
    <message>
        <source>Source texts are searched when checked.</source>
        <translation>Když je zapnuto, hledá se ve zdrojových textech.</translation>
    </message>
    <message>
        <source>Translations are searched when checked.</source>
        <translation>Když je zapnuto, hledá se v překladech.</translation>
    </message>
    <message>
        <source>Texts such as &apos;TeX&apos; and &apos;tex&apos; are considered as different when checked.</source>
        <translation>Když je zapnuto, texty jako &apos;TeX&apos; a &apos;tex&apos; se považují za rozdílné.</translation>
    </message>
    <message>
        <source>Comments and contexts are searched when checked.</source>
        <translation>Když je zapnuto, prohledávají se poznámky a souvislosti.</translation>
    </message>
    <message>
        <source>Find</source>
        <translation>Hledat</translation>
    </message>
    <message>
        <source>&amp;Find what:</source>
        <translation>&amp;Vzor hledání:</translation>
    </message>
    <message>
        <source>&amp;Source texts</source>
        <translation>&amp;Zdrojové texty</translation>
    </message>
    <message>
        <source>&amp;Translations</source>
        <translation>&amp;Překlady</translation>
    </message>
    <message>
        <source>&amp;Match case</source>
        <translation>&amp;Dbát na psaní velkých a malých písmen</translation>
    </message>
    <message>
        <source>&amp;Comments</source>
        <translation>&amp;Poznámky</translation>
    </message>
    <message>
        <source>Ignore &amp;accelerators</source>
        <translation>Nedbat na &amp;akcelerátory</translation>
    </message>
    <message>
        <source>Click here to find the next occurrence of the text you typed in.</source>
        <translation>Klepněte sem pro skok k dalšímu výskytu hledáného textu.</translation>
    </message>
    <message>
        <source>Find Next</source>
        <translation>Hledat dál</translation>
    </message>
    <message>
        <source>Click here to close this window.</source>
        <translation>Klepněte sem pro zavření tohoto okna.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Zrušit</translation>
    </message>
    <message>
        <source></source>
        <comment>Choose Edit|Find from the menu bar or press Ctrl+F to pop up the Find dialog</comment>
        <translation></translation>
    </message>
</context>
<context>
    <name>FormMultiWidget</name>
    <message>
        <source>Alt+Delete</source>
        <extracomment>translate, but don&apos;t change</extracomment>
        <translation>Alt+Delete</translation>
    </message>
    <message>
        <source>Shift+Alt+Insert</source>
        <extracomment>translate, but don&apos;t change</extracomment>
        <translation>Shift+Alt+Insert</translation>
    </message>
    <message>
        <source>Alt+Insert</source>
        <extracomment>translate, but don&apos;t change</extracomment>
        <translation>Alt+Insert</translation>
    </message>
    <message>
        <source>Confirmation - Qt Linguist</source>
        <translation>Potvrzení - Qt Linguist</translation>
    </message>
    <message>
        <source>Delete non-empty length variant?</source>
        <translation>Smazat vyplněnou obměnu délky?</translation>
    </message>
</context>
<context>
    <name>LConvert</name>
    <message>
        <source>
Usage:
    lconvert [options] &lt;infile&gt; [&lt;infile&gt;...]

lconvert is part of Qt&apos;s Linguist tool chain. It can be used as a
stand-alone tool to convert and filter translation data files.
The following file formats are supported:

%1
If multiple input files are specified, they are merged with
translations from later files taking precedence.

Options:
    -h
    --help  Display this information and exit.

    -i &lt;infile&gt;
    --input-file &lt;infile&gt;
           Specify input file. Use if &lt;infile&gt; might start with a dash.
           This option can be used several times to merge inputs.
           May be &apos;-&apos; (standard input) for use in a pipe.

    -o &lt;outfile&gt;
    --output-file &lt;outfile&gt;
           Specify output file. Default is &apos;-&apos; (standard output).

    -if &lt;informat&gt;
    --input-format &lt;format&gt;
           Specify input format for subsequent &lt;infile&gt;s.
           The format is auto-detected from the file name and defaults to &apos;ts&apos;.

    -of &lt;outformat&gt;
    --output-format &lt;outformat&gt;
           Specify output format. See -if.

    --input-codec &lt;codec&gt;
           Specify encoding for QM and PO input files. Default is &apos;Latin1&apos;
           for QM and &apos;UTF-8&apos; for PO files. UTF-8 is always tried as well for
           QM, corresponding to the possible use of the trUtf8() function.

    --output-codec &lt;codec&gt;
           Specify encoding for PO output files. Default is &apos;UTF-8&apos;.

    --drop-tags &lt;regexp&gt;
           Drop named extra tags when writing TS or XLIFF files.
           May be specified repeatedly.

    --drop-translations
           Drop existing translations and reset the status to &apos;unfinished&apos;.
           Note: this implies --no-obsolete.

    --source-language &lt;language&gt;[_&lt;region&gt;]
           Specify/override the language of the source strings. Defaults to
           POSIX if not specified and the file does not name it yet.

    --target-language &lt;language&gt;[_&lt;region&gt;]
           Specify/override the language of the translation.
           The target language is guessed from the file name if this option
           is not specified and the file contents name no language yet.

    --no-obsolete
           Drop obsolete messages.

    --no-finished
           Drop finished messages.

    --sort-contexts
           Sort contexts in output TS file alphabetically.

    --locations {absolute|relative|none}
           Override how source code references are saved in TS files.
           Default is absolute.

    --no-ui-lines
           Drop line numbers from references to UI files.

    --verbose
           be a bit more verbose

Long options can be specified with only one leading dash, too.

Return value:
    0 on success
    1 on command line parse failures
    2 on read failures
    3 on write failures
</source>
        <translation>
Použití:
    lconvert [volby] &lt;infile&gt; [&lt;infile&gt;...]

lconvert je částí řetězce nástrojů pro Qt Linguist. Lze jej používat jako samostatný
nástroj na převádění a filtrování souborů s daty překladů.
Jsou podporovány následující formáty souborů:

%1
Pokud je zadáno více vstupních souborů, jsou sloučeny s překlady
z pozdějších souborů maje přednost.

Volby:
    -h
    --help  Zobrazit tuto informaci a ukončit.

    -i &lt;infile&gt;
    --input-file &lt;infile&gt;
           Zadejte vstupní soubor. Použijte, pokud &lt;infile&gt; může začít čárkou.
           Tuto volbu lze použít několikrát ke sloučení vstupů.
           Může být &apos;-&apos; (běžný vstup) pro použití v rouře.

    -o &lt;outfile&gt;
    --output-file &lt;outfile&gt;
           Zadejte výstupní soubor. Výchozí je &apos;-&apos; (běžný vstup).

    -if &lt;informat&gt;
    --input-format &lt;format&gt;
           Zadejte vstupní soubor pro subsequent &lt;infile&gt;s.
           Formát je určen automaticky z názvu souboru a je výchozí pro &apos;ts&apos;.

    -of &lt;outformat&gt;
    --output-format &lt;outformat&gt;
           Zadejte výstupní soubor. Viz -if.

    --input-codec &lt;codec&gt;
           Zadat kódování pro vstupní soubory QM a PO. Výchozí je &apos;Latin1&apos;
           pro QM a &apos;UTF-8&apos; pro PO files. UTF-8 se vždy zkouší i pro
           QM, odpovídá možnému užití funkce trUtf8().

    --output-codec &lt;codec&gt;
           Zadejte kódování pro výstupní soubory PO. Výchozí je &apos;UTF-8&apos;.

    --drop-tags &lt;regexp&gt;
           Smazat pojmenované značky navíc při zápisu souboru TS nebo XLIFF.
           Může být zadáno opakovaně.

    --drop-translations
           Smazat stávající překlady a stav nastavit na &apos;unfinished&apos;.
           Poznámka: toto znamená --no-obsolete.

    --source-language &lt;language&gt;[_&lt;region&gt;]
           Zadat/Přepsat jazyk zdrojových řetězců. Výchozí pro
           POSIX pokud není zadán a soubor jej ještě nejmenuje.

    --target-language &lt;language&gt;[_&lt;region&gt;]
           Zadat/Přepsat jazyk překladu.
           Cílový jazyk je odhadnut z názvu souboru, pokud není tato volba zadána
           a soubor ještě neobsahuje název jazyka.

    --no-obsolete
           Smazat zastaralé zprávy.

    --no-finished
           Smazat dokončené zprávy.

    --sort-contexts
           Řadit souvislosti ve výstupním souboru TS abecedně.

    --locations {absolute|relative|none}
           {absolutní|relativní|žádné}
           Přepsat, jak jsou odkazy na zdrojový kód v souborech TS ukládány.
           Výchozí je absolutní.

    --no-ui-lines
           Smazat čísla řádků z odkazů do souborů UI.

    --verbose
           Být trochu podrobnější

Dlouhé volby lze také zadat jen s jednou čárkou na začátku.

Návratová hodnota:
    0 při úspěchu
    1 při chybách ve zpracování v příkazovém řádku
    2 při chybách ve čtení
    3 při chybách v zápisu
</translation>
    </message>
</context>
<context>
    <name>LRelease</name>
    <message numerus="yes">
        <source>Dropped %n message(s) which had no ID.</source>
        <translation>
            <numerusform>Byl smazán záznam bez identifikátoru.</numerusform>
            <numerusform>Byly smazány %n záznamy bez identifikátoru.</numerusform>
            <numerusform>Byly smazány %n záznamy bez identifikátoru.</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Excess context/disambiguation dropped from %n message(s).</source>
        <translation>
            <numerusform>U jednoho záznamu byla odstraněna přebytečná souvislost případně přebytečné zabránění dvojznačnosti (přebytečná informace k rozhodování).</numerusform>
            <numerusform>U %n záznamů byla odstraněna přebytečná souvislost případně přebytečné zabránění dvojznačnosti (přebytečná informace k rozhodování).</numerusform>
            <numerusform>U %n záznamů byla odstraněna přebytečná souvislost případně přebytečné zabránění dvojznačnosti (přebytečná informace k rozhodování).</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Generated %n translation(s) (%1 finished and %2 unfinished)</source>
        <translation>
            <numerusform>    Vytvořen jeden překlad (%1 dokončeno a %2 nedokončeno)</numerusform>
            <numerusform>    Vytvořeny %n překlady (%1 dokončeno a %2 nedokončeno)</numerusform>
            <numerusform>    Vytvořeno %n překladů (%1 dokončeno a %2 nedokončeno)</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Ignored %n untranslated source text(s)</source>
        <translation>
            <numerusform>    Opomenut jeden nepřeložený zdrojový text</numerusform>
            <numerusform>    Opomenuty %n nepřeložené zdrojové texty</numerusform>
            <numerusform>    Opomenuto %n nepřeložených zdrojových textů</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Generated %n translation(s) (%1 finished and %2 unfinished)
</source>
        <translation type="obsolete">
            <numerusform>    Byl vytvořen jeden překlad (%1 dokončeno %2 nedokončeno)
</numerusform>
            <numerusform>    Byly vytvořeny %n překlady (%1 dokončeno %2 nedokončeno)
</numerusform>
            <numerusform>    Byly vytvořeny %n překlady (%1 dokončeno %2 nedokončeno)
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Ignored %n untranslated source text(s)
</source>
        <translation type="obsolete">
            <numerusform>    Na jeden nepřeložený text nebyl brán zřetel
</numerusform>
            <numerusform>    na %n nepřeložené texty nebyl brán zřetel
</numerusform>
            <numerusform>    na %n nepřeložené texty nebyl brán zřetel
</numerusform>
        </translation>
    </message>
    <message>
        <source>Usage:
    lrelease [options] project-file
    lrelease [options] ts-files [-qm qm-file]

lrelease is part of Qt&apos;s Linguist tool chain. It can be used as a
stand-alone tool to convert XML-based translations files in the TS
format into the &apos;compiled&apos; QM format used by QTranslator objects.

Options:
    -help  Display this information and exit
    -idbased
           Use IDs instead of source strings for message keying
    -compress
           Compress the QM files
    -nounfinished
           Do not include unfinished translations
    -removeidentical
           If the translated text is the same as
           the source text, do not include the message
    -markuntranslated &lt;prefix&gt;
           If a message has no real translation, use the source text
           prefixed with the given string instead
    -silent
           Do not explain what is being done
    -version
           Display the version of lrelease and exit
</source>
        <translation>Použití:
    lrelease [volby] projektový-soubor
    lrelease [volby] ts-soubory [-qm qm-soubor]

lrelease je částí řetězce nástrojů pro Qt Linguist. Lze jej používat jako samostatný
nástroj na převádění na XML založených překladových souborů ve formátu TS
do &apos;sestaveného&apos; formátu QM používaného objekty QTranslator.

Volby:
    -help  Zobrazit tuto informaci a ukončit
    -idbased
           Použít ID namísto zdrojových řetězců pro klíčování zpráv
    -compress
           Zkomprimovat soubory QM
    -nounfinished
           Nezahrnovat nedokončené překlady
    -removeidentical
           Pokud je přeložený text stejný jako zdrojový text,
           zprávu nezahrnovat
    -markuntranslated &lt;prefix&gt;
           Pokud překlad nemá skutečný překlad, použít namísto něj
           zdrojový text předeslaný zadaným řetězcem
    -silent
           Nevysvětlovat, co se dělá
    -version
           Zobrazit verzi lrelease a ukončit
</translation>
    </message>
    <message>
        <source>lrelease error: %1</source>
        <translation>Chyba při lrelease: %1</translation>
    </message>
    <message>
        <source>Updating &apos;%1&apos;...
</source>
        <translation>Obnovuje se &apos;%1&apos;...
</translation>
    </message>
    <message>
        <source>Removing translations equal to source text in &apos;%1&apos;...
</source>
        <translation>Odstraňují se překlady totožné se zdrojovým textem v &apos;%1&apos;...</translation>
    </message>
    <message>
        <source>lrelease error: cannot create &apos;%1&apos;: %2
</source>
        <translation>Chyba při lrelease: nelze vytvořit &apos;%1&apos;: %2
</translation>
    </message>
    <message>
        <source>lrelease error: cannot save &apos;%1&apos;: %2</source>
        <translation>Chyba při lrelease: nelze uložit &apos;%1&apos;: %2
</translation>
    </message>
    <message>
        <source>lrelease version %1
</source>
        <translation>Verze lrelease %1
</translation>
    </message>
    <message>
        <source>lrelease error: cannot read project file &apos;%1&apos;.
</source>
        <translation>Chyba při lrelease: nelze přečíst soubor s projektem &apos;%1&apos;.
</translation>
    </message>
    <message>
        <source>lrelease error: cannot process project file &apos;%1&apos;.
</source>
        <translation>Chyba při lrelease: nelze zpracovat soubor s projektem &apos;%1&apos;.
</translation>
    </message>
    <message>
        <source>lrelease warning: Met no &apos;TRANSLATIONS&apos; entry in project file &apos;%1&apos;
</source>
        <translation>Varování lrelease: V souboru s projektem &apos;%1&apos; nebyly nalezeny žádné záznamy s &apos;PŘEKLADY&apos;
</translation>
    </message>
</context>
<context>
    <name>LUpdate</name>
    <message>
        <source>Parenthesis/bracket/brace mismatch between #if and #else branches; using #if branch
</source>
        <translation>Neshoda v závorkách/kulatých závorkách/složených závorkách mezi větvemi #if a #else; používá se větev #if</translation>
    </message>
    <message>
        <source>Parenthesis/brace mismatch between #if and #else branches; using #if branch
</source>
        <translation>Neshoda v závorkách/složených závorkách mezi větvemi #if a #else; používá se větev #if</translation>
    </message>
    <message>
        <source>Unterminated C++ comment
</source>
        <translation>Neskončená poznámka C++
</translation>
    </message>
    <message>
        <source>Unterminated C++ string
</source>
        <translation>Neskončený řetězec C++
</translation>
    </message>
    <message>
        <source>Excess closing brace in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>Příliš mnoho zavírajících složených závorek v kódu C++ (nebo nesprávné použití preprocesoru C++)
</translation>
    </message>
    <message>
        <source>Excess closing parenthesis in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>Příliš mnoho zavírajících závorek v kódu C++ (nebo nesprávné použití preprocesoru C++)
</translation>
    </message>
    <message>
        <source>Excess closing bracket in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>Příliš mnoho zavírajících kulatých závorek v kódu C++ (nebo nesprávné použití preprocesoru C++)
</translation>
    </message>
    <message>
        <source>circular inclusion of %1
</source>
        <translation>Kruhové zařazení %1
</translation>
    </message>
    <message>
        <source>Cannot open %1: %2
</source>
        <translation>Nelze otevřít %1: %2
</translation>
    </message>
    <message>
        <source>//% cannot be used with tr() / QT_TR_NOOP(). Ignoring
</source>
        <translation>//% nelze použít s tr() / QT_TR_NOOP(). Přehlíží se
</translation>
    </message>
    <message>
        <source>Qualifying with unknown namespace/class %1::%2
</source>
        <translation>Blíže se vymezuje s neznámým jmenným prostorem/třídou %1::%2
</translation>
    </message>
    <message>
        <source>tr() cannot be called without context
</source>
        <translation>tr() nelze volat bez souvislosti
</translation>
    </message>
    <message>
        <source>Class &apos;%1&apos; lacks Q_OBJECT macro
</source>
        <translation>Třída &apos;%1&apos; postrádá makro Q_OBJECT
</translation>
    </message>
    <message>
        <source>It is not recommended to call tr() from within a constructor &apos;%1::%2&apos;
</source>
        <translation>Nedoporučuje se volat tr() zevnitř stavitele &apos;%1::%2&apos;
</translation>
    </message>
    <message>
        <source>//% cannot be used with translate() / QT_TRANSLATE_NOOP(). Ignoring
</source>
        <translation>//% nelze použít s translate() / QT_TRANSLATE_NOOP(). Přehlíží se
</translation>
    </message>
    <message>
        <source>//= cannot be used with qtTrId() / QT_TRID_NOOP(). Ignoring
</source>
        <translation>//= nelze použít s qtTrId() / QT_TRID_NOOP(). Přehlíží se
</translation>
    </message>
    <message>
        <source>Unexpected character in meta string
</source>
        <translation>Neočekávaný znak v meta řetězci
</translation>
    </message>
    <message>
        <source>Unterminated meta string
</source>
        <translation>Neskončený meta řetězec
</translation>
    </message>
    <message>
        <source>Cannot invoke tr() like this
</source>
        <translation>Nelze uplatnit tr() jako je tento
</translation>
    </message>
    <message>
        <source>Discarding unconsumed meta data
</source>
        <translation>Vyřazují se nestrávená metadata
</translation>
    </message>
    <message>
        <source>Unbalanced opening brace in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>Nevyvážené otevírající složené závorky v kódu C++ (nebo nesprávné použití preprocesoru C++)
</translation>
    </message>
    <message>
        <source>Unbalanced opening parenthesis in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>Nevyvážené otevírající závorky v kódu C++ (nebo nesprávné použití preprocesoru C++)
</translation>
    </message>
    <message>
        <source>Unbalanced opening bracket in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>Nevyvážené otevírající kulaté závorky v kódu C++ (nebo nesprávné použití preprocesoru C++)
</translation>
    </message>
    <message>
        <source>Cannot open %1: %2</source>
        <translation>Nelze otevřít %1: %2</translation>
    </message>
    <message>
        <source>Unterminated Java comment.
</source>
        <translation>Neskončená poznámka Java.
</translation>
    </message>
    <message>
        <source>Invalid Unicode value.
</source>
        <translation>Neplatná hodnota Unicode.
</translation>
    </message>
    <message>
        <source>Unterminated string.
</source>
        <translation>Neskončený řetězec.
</translation>
    </message>
    <message>
        <source>String used in translation can contain only literals concatenated with other literals, not expressions or numbers.
</source>
        <translation>Řetězec používaný v překladu může obsahovat pouze písmenka zřetězená jinými písmeny, nikoli výrazy nebo čísla.
</translation>
    </message>
    <message>
        <source>&apos;class&apos; must be followed by a class name.
</source>
        <translation>&apos;class&apos; musí být následována názvem třídy.
</translation>
    </message>
    <message>
        <source>Excess closing brace.
</source>
        <translation>Příliš mnoho zavírajících složených závorek.
</translation>
    </message>
    <message>
        <source>&apos;package&apos; must be followed by package name.
</source>
        <translation>&apos;package&apos; musí být následován názvem balíčku.
</translation>
    </message>
    <message>
        <source>Unbalanced opening brace.
</source>
        <translation>Nevyvážené otevírající složené závorky.
</translation>
    </message>
    <message>
        <source>Unbalanced opening parenthesis.
</source>
        <translation>Nevyvážené otevírající závorky.
</translation>
    </message>
    <message>
        <source>Usage:
    lupdate [options] [project-file]...
    lupdate [options] [source-file|path|@lst-file]... -ts ts-files|@lst-file

lupdate is part of Qt&apos;s Linguist tool chain. It extracts translatable
messages from Qt UI files, C++, Java and JavaScript/QtScript source code.
Extracted messages are stored in textual translation source files (typically
Qt TS XML). New and modified messages can be merged into existing TS files.

Options:
    -help  Display this information and exit.
    -no-obsolete
           Drop all obsolete strings.
    -extensions &lt;ext&gt;[,&lt;ext&gt;]...
           Process files with the given extensions only.
           The extension list must be separated with commas, not with whitespace.
           Default: &apos;%1&apos;.
    -pluralonly
           Only include plural form messages.
    -silent
           Do not explain what is being done.
    -no-sort
           Do not sort contexts in TS files.
    -no-recursive
           Do not recursively scan the following directories.
    -recursive
           Recursively scan the following directories (default).
    -I &lt;includepath&gt; or -I&lt;includepath&gt;
           Additional location to look for include files.
           May be specified multiple times.
    -locations {absolute|relative|none}
           Specify/override how source code references are saved in TS files.
           Default is absolute.
    -no-ui-lines
           Do not record line numbers in references to UI files.
    -disable-heuristic {sametext|similartext|number}
           Disable the named merge heuristic. Can be specified multiple times.
    -pro &lt;filename&gt;
           Name of a .pro file. Useful for files with .pro file syntax but
           different file suffix. Projects are recursed into and merged.
    -source-language &lt;language&gt;[_&lt;region&gt;]
           Specify the language of the source strings for new files.
           Defaults to POSIX if not specified.
    -target-language &lt;language&gt;[_&lt;region&gt;]
           Specify the language of the translations for new files.
           Guessed from the file name if not specified.
    -ts &lt;ts-file&gt;...
           Specify the output file(s). This will override the TRANSLATIONS
           and nullify the CODECFORTR from possibly specified project files.
    -codecfortr &lt;codec&gt;
           Specify the codec assumed for tr() calls. Effective only with -ts.
    -version
           Display the version of lupdate and exit.
    @lst-file
           Read additional file names (one per line) from lst-file.
</source>
        <translation type="unfinished">Použití:
    lupdate [volby] [projektový-soubor]...
    lupdate [volby] [zdrojový-soubor|cesta|@lst-soubor]... -ts ts-soubory|@lst-soubor

lupdate je částí řetězce nástrojů pro Qt Linguist. Vytahuje překládatelné zprávy
ze souborů pro uživatelské rozhraní (UI) Qt UI, C++, Java a JavaScript/QtScript zdrojového kódu.
Vytažené zprávy jsou ukládány do textových překladových zdrojových souborů (typicky
Qt TS XML). Nové a změněné zprávy lze sloučit se stávajícími soubory TS.

Volby:
    -help  Display this information and exit.
    -no-obsolete
           Drop all obsolete strings.
    -extensions &lt;ext&gt;[,&lt;ext&gt;]...
           Process files with the given extensions only.
           The extension list must be separated with commas, not with whitespace.
           Default: &apos;%1&apos;.
    -pluralonly
           Only include plural form messages.
    -silent
           Do not explain what is being done.
    -no-sort
           Do not sort contexts in TS files.
    -no-recursive
           Do not recursively scan the following directories.
    -recursive
           Recursively scan the following directories (default).
    -I &lt;includepath&gt; or -I&lt;includepath&gt;
           Additional location to look for include files.
           May be specified multiple times.
    -locations {absolute|relative|none}
           Specify/override how source code references are saved in TS files.
           Default is absolute.
    -no-ui-lines
           Do not record line numbers in references to UI files.
    -disable-heuristic {sametext|similartext|number}
           Disable the named merge heuristic. Can be specified multiple times.
    -pro &lt;filename&gt;
           Name of a .pro file. Useful for files with .pro file syntax but
           different file suffix. Projects are recursed into and merged.
    -source-language &lt;language&gt;[_&lt;region&gt;]
           Specify the language of the source strings for new files.
           Defaults to POSIX if not specified.
    -target-language &lt;language&gt;[_&lt;region&gt;]
           Specify the language of the translations for new files.
           Guessed from the file name if not specified.
    -ts &lt;ts-file&gt;...
           Specify the output file(s). This will override the TRANSLATIONS
           and nullify the CODECFORTR from possibly specified project files.
    -codecfortr &lt;codec&gt;
           Specify the codec assumed for tr() calls. Effective only with -ts.
    -version
           Display the version of lupdate and exit.
    @lst-file
           Read additional file names (one per line) from lst-file.
</translation>
    </message>
    <message>
        <source>lupdate warning: Codec for tr() &apos;%1&apos; disagrees with existing file&apos;s codec &apos;%2&apos;. Expect trouble.
</source>
        <translation>Varování lupdate: Kodek pro tr() &apos;%1&apos; nesouhlasí se stávajícím kodekem souboru &apos;%2&apos;. Dají se očekávat potíže.
</translation>
    </message>
    <message>
        <source>lupdate warning: Specified target language &apos;%1&apos; disagrees with existing file&apos;s language &apos;%2&apos;. Ignoring.
</source>
        <translation>Varování lupdate: Zadaný cílový jazyk &apos;%1&apos; nesouhlasí se stávajícím jazykem souboru &apos;%2&apos;. Přehlíží se.
</translation>
    </message>
    <message>
        <source>lupdate warning: Specified source language &apos;%1&apos; disagrees with existing file&apos;s language &apos;%2&apos;. Ignoring.
</source>
        <translation>Varování lupdate: Zadaný zdrojový jazyk &apos;%1&apos; nesouhlasí se stávajícím jazykem souboru &apos;%2&apos;. Přehlíží se.
</translation>
    </message>
    <message>
        <source>Updating &apos;%1&apos;...
</source>
        <translation>Obnovuje se &apos;%1&apos;...
</translation>
    </message>
    <message>
        <source>Stripping non plural forms in &apos;%1&apos;...
</source>
        <translation>Odkrývají se tvary, které nejsou množným číslem v &apos;%1&apos;...
</translation>
    </message>
    <message>
        <source>lupdate warning: Codec for source &apos;%1&apos; is invalid. Falling back to codec for tr().
</source>
        <translation>Varování lupdate: Kodek pro zdroj &apos;%1&apos; je neplatný. Ustupuje se ke kodeku pro tr().
</translation>
    </message>
    <message>
        <source>lupdate warning: TS files from command line will override TRANSLATIONS in %1.
</source>
        <translation>Varování lupdate: Soubory TS z příkazového řádku dostanou přednost před PŘEKLADY v %1.
</translation>
    </message>
    <message>
        <source>lupdate warning: TS files from command line prevent recursing into %1.
</source>
        <translation>Varování lupdate: Soubory TS z příkazového řádku zabrání uchýlení se k %1.
</translation>
    </message>
    <message>
        <source>lupdate warning: no TS files specified. Only diagnostics will be produced for &apos;%1&apos;.
</source>
        <translation>Varování lupdate: Nezadány žádné soubory TS. Pro &apos;%1&apos; bude vytvořena pouze diagnostika.
</translation>
    </message>
    <message>
        <source>The option -target-language requires a parameter.
</source>
        <translation>Volba -target-language vyžaduje parametr.
</translation>
    </message>
    <message>
        <source>The option -source-language requires a parameter.
</source>
        <translation>Volba -source-language vyžaduje parametr.
</translation>
    </message>
    <message>
        <source>The option -disable-heuristic requires a parameter.
</source>
        <translation>Volba -disable-heuristic vyžaduje parametr.
</translation>
    </message>
    <message>
        <source>Invalid heuristic name passed to -disable-heuristic.
</source>
        <translation>Volbě -disable-heuristic podán neplatný heuristický název.
</translation>
    </message>
    <message>
        <source>The option -locations requires a parameter.
</source>
        <translation>Volba -locations vyžaduje parametr.
</translation>
    </message>
    <message>
        <source>Invalid parameter passed to -locations.
</source>
        <translation>Volbě -locations podán neplatný parametr.
</translation>
    </message>
    <message>
        <source>The -codecfortr option should be followed by a codec name.
</source>
        <translation>Volba -codecfortr by měla být následována názvem kodeku.
</translation>
    </message>
    <message>
        <source>The -extensions option should be followed by an extension list.
</source>
        <translation>Volba -extensions by měla být následována seznamem přípon.
</translation>
    </message>
    <message>
        <source>The -pro option should be followed by a filename of .pro file.
</source>
        <translation>Volba -pro by měla být následována souborovým názvem souboru .pro.
</translation>
    </message>
    <message>
        <source>The -I option should be followed by a path.
</source>
        <translation>Volba -l by měla být následována cestou.
</translation>
    </message>
    <message>
        <source>Unrecognized option &apos;%1&apos;.
</source>
        <translation>Nerozpoznaná volba &apos;%1&apos;.
</translation>
    </message>
    <message>
        <source>lupdate error: List file &apos;%1&apos; is not readable.
</source>
        <translation>Chyba při lupdate: Soubor seznamu &apos;%1&apos; není čitelný.
</translation>
    </message>
    <message>
        <source>lupdate warning: For some reason, &apos;%1&apos; is not writable.
</source>
        <translation>Varování lupdate: Z nějakého důvodu není &apos;%1&apos; zapisovatelný.
</translation>
    </message>
    <message>
        <source>lupdate error: File &apos;%1&apos; has no recognized extension.
</source>
        <translation>Chyba při lupdate: Soubor &apos;%1&apos; nemá žádnou rozpoznanou příponu.
</translation>
    </message>
    <message>
        <source>lupdate error: File &apos;%1&apos; does not exist.
</source>
        <translation>Chyba při lupdate: Soubor &apos;%1&apos; není.
</translation>
    </message>
    <message>
        <source>Scanning directory &apos;%1&apos;...
</source>
        <translation>Prohledává se adresář &apos;%1&apos;...
</translation>
    </message>
    <message>
        <source>lupdate warning: -target-language usually only makes sense with exactly one TS file.
</source>
        <translation>Varování lupdate: Volba -target-language obvykle dává smysl jen s přesně jedním souborem TS.
</translation>
    </message>
    <message>
        <source>lupdate warning: -codecfortr has no effect without -ts.
</source>
        <translation>Varování lupdate: Volba -codecfortr nemá bez -ts žádný účinek.
</translation>
    </message>
    <message>
        <source>lupdate warning: no TS files specified. Only diagnostics will be produced.
</source>
        <translation>Varování lupdate: Nezadán žádný soubor TS. Bude vytvořena pouze diagnostika.
</translation>
    </message>
    <message>
        <source>lupdate error: Both project and source files / include paths specified.
</source>
        <translation>Chyba při lupdate: Zadány jak projektový tak zdrojový soubor/zahrnout cesty.
</translation>
    </message>
    <message numerus="yes">
        <source>    Found %n source text(s) (%1 new and %2 already existing)
</source>
        <translation>
            <numerusform>    Nalezen jeden zdrojový text (%1 nový a %2 již existující)
</numerusform>
            <numerusform>    Nalezeny %n zdrojové texty (%1 nové a %2 již existující)
</numerusform>
            <numerusform>    Nalezeno %n zdrojových textů (%1 nových a %2 již existujících)
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Removed %n obsolete entries
</source>
        <translation>
            <numerusform>    Odstraněn jeden zastaralý záznam
</numerusform>
            <numerusform>    Odstraněny %n zastaralé záznamy
</numerusform>
            <numerusform>    Odstraněno %n zastaralých záznamů
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Kept %n obsolete entries
</source>
        <translation>
            <numerusform>    Zachován jeden zastaralý záznam
</numerusform>
            <numerusform>    Zachovány %n zastaralé záznamy</numerusform>
            <numerusform>    Zachováno %n zastaralých záznamů</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Number heuristic provided %n translation(s)
</source>
        <translation>
            <numerusform>    Číselná heuristika poskytla jeden překlad
</numerusform>
            <numerusform>    Číselná heuristika poskytla %n překlady
</numerusform>
            <numerusform>    Číselná heuristika poskytla %n překladů
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Same-text heuristic provided %n translation(s)
</source>
        <translation>
            <numerusform>    Heuristika se shodnými texty poskytla jeden překlad</numerusform>
            <numerusform>    Heuristika se shodnými texty poskytla %n překlady</numerusform>
            <numerusform>    Heuristika se shodnými texty poskytla %n překladů</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Similar-text heuristic provided %n translation(s)
</source>
        <translation>
            <numerusform>    Heuristika s podobnými texty poskytla jeden překlad</numerusform>
            <numerusform>    Heuristika s podobnými texty poskytla %n překlady</numerusform>
            <numerusform>    Heuristika s podobnými texty poskytla %n překladů</numerusform>
        </translation>
    </message>
    <message>
        <source>Illegal character</source>
        <translation>Neplatný znak</translation>
    </message>
    <message>
        <source>Unclosed string at end of line</source>
        <translation>Neuzavřený řetězec na konci řádku</translation>
    </message>
    <message>
        <source>Illegal escape squence</source>
        <translation>Neplatná úniková posloupnost</translation>
    </message>
    <message>
        <source>Illegal unicode escape sequence</source>
        <translation>Neplatná úniková posloupnost unicode</translation>
    </message>
    <message>
        <source>Unclosed comment at end of file</source>
        <translation>Neuzavřená poznámka na konci souboru</translation>
    </message>
    <message>
        <source>Illegal syntax for exponential number</source>
        <translation>Neplatná skladba exponenciálního čísla</translation>
    </message>
    <message>
        <source>Identifier cannot start with numeric literal</source>
        <translation>Identifikátor nemůže začínat s číselným písmenem</translation>
    </message>
    <message>
        <source>Unterminated regular expression literal</source>
        <translation>Neskončený regulární výraz</translation>
    </message>
    <message>
        <source>//% cannot be used with %1(). Ignoring
</source>
        <translation>//% nelze použít s %1(). Přehlíží se
</translation>
    </message>
    <message>
        <source>%1() requires at least two arguments.
</source>
        <translation>%1() vyžaduje alespoň dva argumenty.
</translation>
    </message>
    <message>
        <source>%1(): both arguments must be literal strings.
</source>
        <translation>%1(): oba argumenty musí být písmennými řetězci.
</translation>
    </message>
    <message>
        <source>%1() requires at least one argument.
</source>
        <translation>%1() vyžaduje alespoň jeden argument.
</translation>
    </message>
    <message>
        <source>%1(): text to translate must be a literal string.
</source>
        <translation>%1(): text k překladu musí být písmenný řetězec.
</translation>
    </message>
    <message>
        <source>//= cannot be used with %1(). Ignoring
</source>
        <translation>//= nelze použít s %1(). Přehlíží se
</translation>
    </message>
    <message>
        <source>%1(): identifier must be a literal string.
</source>
        <translation>%1(): identifikátor musí být písmenný řetězec.
</translation>
    </message>
    <message>
        <source>Expected </source>
        <extracomment>Beginning of the string that contains comma-separated list of expected tokens</extracomment>
        <translation>Očekáváno </translation>
    </message>
    <message>
        <source>XML error: Parse error at line %1, column %2 (%3).</source>
        <translation>Chyba v XML: Chyba při zpracování na řádku %1, ve sloupci %2 (%3).</translation>
    </message>
    <message>
        <source>Parse error in UI file</source>
        <translation>Chyba při zpracování v souboru UI</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>MainWindow</source>
        <translation>Hlavní okno</translation>
    </message>
    <message>
        <source>&amp;Phrases</source>
        <translation>&amp;Slovníky</translation>
    </message>
    <message>
        <source>&amp;Close Phrase Book</source>
        <translation>&amp;Zavřít slovník</translation>
    </message>
    <message>
        <source>&amp;Edit Phrase Book</source>
        <translation>&amp;Upravit slovník</translation>
    </message>
    <message>
        <source>&amp;Print Phrase Book</source>
        <translation>&amp;Vytisknout slovník</translation>
    </message>
    <message>
        <source>V&amp;alidation</source>
        <translation>&amp;Schválení</translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation>&amp;Pohled</translation>
    </message>
    <message>
        <source>Vie&amp;ws</source>
        <translation>Po&amp;hledy</translation>
    </message>
    <message>
        <source>&amp;Toolbars</source>
        <translation>&amp;Nástrojové lišty</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Nápověda</translation>
    </message>
    <message>
        <source>&amp;Translation</source>
        <translation>&amp;Překlad</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Soubor</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>Ú&amp;pravy</translation>
    </message>
    <message>
        <source>&amp;Open...</source>
        <translation>&amp;Otevřít...</translation>
    </message>
    <message>
        <source>Open a Qt translation source file (TS file) for editing</source>
        <translation>Otevřít Qt zdrojový soubor s překladem (soubor TS) pro úpravy</translation>
    </message>
    <message>
        <source>Ctrl+O</source>
        <translation>Ctrl+O</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;Ukončit</translation>
    </message>
    <message>
        <source>Close this window and exit.</source>
        <translation>Toto okno zavřít a ukončit.</translation>
    </message>
    <message>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>&amp;Uložit</translation>
    </message>
    <message>
        <source>Save changes made to this Qt translation source file</source>
        <translation>Uložit změny provedené v tomto Qt zdrojovém souboru s překladem</translation>
    </message>
    <message>
        <source>Move to the previous unfinished item.</source>
        <translation>Jít na předchozí nevyřízený záznam.</translation>
    </message>
    <message>
        <source>Move to the next unfinished item.</source>
        <translation>Jít na další nevyřízený záznam.</translation>
    </message>
    <message>
        <source>Move to the previous item.</source>
        <translation>Jít na předchozí záznam.</translation>
    </message>
    <message>
        <source>Move to the next item.</source>
        <translation>Jít na další záznam.</translation>
    </message>
    <message>
        <source>Mark this item as done and move to the next unfinished item.</source>
        <translation>Označit tento záznam jako hotový a jít na další nevyřízený záznam.</translation>
    </message>
    <message>
        <source>Copy from source text</source>
        <translation>Převzít zdrojový text</translation>
    </message>
    <message>
        <source>Toggle the validity check of accelerators, i.e. whether the number of ampersands in the source and translation text is the same. If the check fails, a message is shown in the warnings window.</source>
        <translation>Zapnout/Vypnout ověření akcelerátorů, to znamená, zda se shoduje počet znaků obchodnického -A (&amp;) ve zdrojovém textu a v textu překladu. V případě neúspěchu se v okně s upozorněními ukáže zpráva s varováním.</translation>
    </message>
    <message>
        <source>Toggle the validity check of ending punctuation. If the check fails, a message is shown in the warnings window.</source>
        <translation>Zapnout/Vypnout ověření znaku na konci věty na konci textu. V případě neúspěchu se v okně s upozorněními ukáže zpráva s varováním.</translation>
    </message>
    <message>
        <source>Toggle checking that phrase suggestions are used. If the check fails, a message is shown in the warnings window.</source>
        <translation>Zapnout/Vypnout ověření použití návrhů slovníku. V případě neúspěchu se v okně s upozorněními ukáže zpráva s varováním.</translation>
    </message>
    <message>
        <source>Toggle the validity check of place markers, i.e. whether %1, %2, ... are used consistently in the source text and translation text. If the check fails, a message is shown in the warnings window.</source>
        <translation>Zapnout/Vypnout ověření držitelů místa, to znamená, zda se shoduje používání %1, %2,... ve zdrojovém textu a v textu překladu. V případě neúspěchu se v okně s upozorněními ukáže zpráva s varováním.</translation>
    </message>
    <message>
        <source>Open Read-O&amp;nly...</source>
        <translation>Otevřít pouze &amp;pro čtení...</translation>
    </message>
    <message>
        <source>&amp;Save All</source>
        <translation>&amp;Uložit vše</translation>
    </message>
    <message>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <source>Save &amp;As...</source>
        <translation>Uložit &amp;jako...</translation>
    </message>
    <message>
        <source>Save As...</source>
        <translation>Uložit jako...</translation>
    </message>
    <message>
        <source>Save changes made to this Qt translation source file into a new file.</source>
        <translation>Uložit změny provedené v tomto Qt zdrojovém souboru s překladem do nového souboru.</translation>
    </message>
    <message>
        <source>&amp;Release</source>
        <translation>&amp;Vydat</translation>
    </message>
    <message>
        <source>Create a Qt message file suitable for released applications from the current message file.</source>
        <translation>Vytvořit Qt soubor se zprávami vhodný pro vydané aplikace (soubor QM) ze současného souboru s překladem.</translation>
    </message>
    <message>
        <source>&amp;Print...</source>
        <translation>&amp;Tisk...</translation>
    </message>
    <message>
        <source>Ctrl+P</source>
        <translation>Ctrl+P</translation>
    </message>
    <message>
        <source>&amp;Undo</source>
        <translation>&amp;Zpět</translation>
    </message>
    <message>
        <source>Recently Opened &amp;Files</source>
        <translation>Naposledy upravované sou&amp;bory</translation>
    </message>
    <message>
        <source>Save</source>
        <translation>Uložit</translation>
    </message>
    <message>
        <source>Print a list of all the translation units in the current translation source file.</source>
        <translation>Vytisknout seznam se všemi překladovými jednotkami v současném zdrojovém souboru s překladem.</translation>
    </message>
    <message>
        <source>Undo the last editing operation performed on the current translation.</source>
        <translation>Poslední změnu provedenou v současném překladu vrátit zpět.</translation>
    </message>
    <message>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <source>&amp;Redo</source>
        <translation>&amp;Znovu</translation>
    </message>
    <message>
        <source>Redo an undone editing operation performed on the translation.</source>
        <translation>Poslední zpět vrácenou změnu v překladu provést znovu.</translation>
    </message>
    <message>
        <source>Ctrl+Y</source>
        <translation>Ctrl+Y</translation>
    </message>
    <message>
        <source>Cu&amp;t</source>
        <translation>&amp;Vyjmout</translation>
    </message>
    <message>
        <source>Copy the selected translation text to the clipboard and deletes it.</source>
        <translation>Zkopírovat vybraný text s překladem do schránky a smazat jej.</translation>
    </message>
    <message>
        <source>Ctrl+X</source>
        <translation>Ctrl+X</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Kopírovat</translation>
    </message>
    <message>
        <source>Copy the selected translation text to the clipboard.</source>
        <translation>Zkopírovat vybraný text s překladem do schránky.</translation>
    </message>
    <message>
        <source>Ctrl+C</source>
        <translation>Ctrl+C</translation>
    </message>
    <message>
        <source>&amp;Paste</source>
        <translation>&amp;Vložit</translation>
    </message>
    <message>
        <source>Paste the clipboard text into the translation.</source>
        <translation>Vložit text ze schránky do překladu.</translation>
    </message>
    <message>
        <source>Ctrl+V</source>
        <translation>Ctrl+V</translation>
    </message>
    <message>
        <source>Select &amp;All</source>
        <translation>Vybrat &amp;vše</translation>
    </message>
    <message>
        <source>Select the whole translation text.</source>
        <translation>Vybrat celý text s překladem.</translation>
    </message>
    <message>
        <source>Ctrl+A</source>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <source>&amp;Find...</source>
        <translation>&amp;Hledat...</translation>
    </message>
    <message>
        <source>Search for some text in the translation source file.</source>
        <translation>Hledat text v souboru s překladem.</translation>
    </message>
    <message>
        <source>Ctrl+F</source>
        <translation>Ctrl+F</translation>
    </message>
    <message>
        <source>Find &amp;Next</source>
        <translation>Hledat &amp;dál</translation>
    </message>
    <message>
        <source>Continue the search where it was left.</source>
        <translation>Pokračovat v hledání.</translation>
    </message>
    <message>
        <source>F3</source>
        <translation>F3</translation>
    </message>
    <message>
        <source>&amp;Prev Unfinished</source>
        <translation>&amp;Předchozí nevyřízený</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Zavřít</translation>
    </message>
    <message>
        <source>&amp;Close All</source>
        <translation>&amp;Zavřít vše</translation>
    </message>
    <message>
        <source>Ctrl+W</source>
        <translation>Ctrl+W</translation>
    </message>
    <message>
        <source>Ctrl+K</source>
        <translation>Ctrl+K</translation>
    </message>
    <message>
        <source>&amp;Next Unfinished</source>
        <translation>&amp;Další nevyřízený</translation>
    </message>
    <message>
        <source>P&amp;rev</source>
        <translation>Před&amp;chozí</translation>
    </message>
    <message>
        <source>Ctrl+Shift+K</source>
        <translation>Ctrl+Shift+K</translation>
    </message>
    <message>
        <source>Ne&amp;xt</source>
        <translation>Da&amp;lší</translation>
    </message>
    <message>
        <source>&amp;Done and Next</source>
        <translation>&amp;Hotovo a další</translation>
    </message>
    <message>
        <source>Copies the source text into the translation field.</source>
        <translation>Kopíruje zdrojový text do pole s překladem.</translation>
    </message>
    <message>
        <source>Ctrl+B</source>
        <translation>Ctrl+B</translation>
    </message>
    <message>
        <source>&amp;Accelerators</source>
        <translation>&amp;Akcelerátory</translation>
    </message>
    <message>
        <source>&amp;Ending Punctuation</source>
        <translation>&amp;Interpunkce na konci</translation>
    </message>
    <message>
        <source>&amp;Phrase matches</source>
        <translation>&amp;Slovník</translation>
    </message>
    <message>
        <source>Place &amp;Marker Matches</source>
        <translation>Držitel &amp;místa</translation>
    </message>
    <message>
        <source>&amp;New Phrase Book...</source>
        <translation>&amp;Nový slovník...</translation>
    </message>
    <message>
        <source>Create a new phrase book.</source>
        <translation>Vytvořit nový slovník.</translation>
    </message>
    <message>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <source>&amp;Open Phrase Book...</source>
        <translation>&amp;Otevřít slovník...</translation>
    </message>
    <message>
        <source>Open a phrase book to assist translation.</source>
        <translation>Otevřít slovník kvůli podpoře při překladu.</translation>
    </message>
    <message>
        <source>Ctrl+H</source>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <source>&amp;Reset Sorting</source>
        <translation>Řazení &amp;vrátit zpět</translation>
    </message>
    <message>
        <source>Sort the items back in the same order as in the message file.</source>
        <translation>Seřadit záznamy ve stejném pořadí jako v původním souboru s překladem.</translation>
    </message>
    <message>
        <source>&amp;Display guesses</source>
        <translation>Ukázat &amp;návrhy</translation>
    </message>
    <message>
        <source>Set whether or not to display translation guesses.</source>
        <translation>Zapnout/Vypnout zobrazení návrhů k překladu.</translation>
    </message>
    <message>
        <source>&amp;Statistics</source>
        <translation>S&amp;tatistika</translation>
    </message>
    <message>
        <source>Display translation statistics.</source>
        <translation>Ukázat statistiku k překladu.</translation>
    </message>
    <message>
        <source>&amp;Manual</source>
        <translation>&amp;Příručka</translation>
    </message>
    <message>
        <source>F1</source>
        <translation>F1</translation>
    </message>
    <message>
        <source>About Qt Linguist</source>
        <translation>O Qt Linguistu</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation>O Qt</translation>
    </message>
    <message>
        <source>Display information about the Qt toolkit by Trolltech.</source>
        <translation type="obsolete">Zobrazit informace o sadě nástrojů Qt od Trolltechu.</translation>
    </message>
    <message>
        <source>&amp;What&apos;s This?</source>
        <translation>&amp;Copak je asi toto?</translation>
    </message>
    <message>
        <source>What&apos;s This?</source>
        <translation>Copak je asi toto?</translation>
    </message>
    <message>
        <source>Enter What&apos;s This? mode.</source>
        <translation>Zapnout režim &quot;Copak je asi toto?&quot;.</translation>
    </message>
    <message>
        <source>Shift+F1</source>
        <translation>Shift+F1</translation>
    </message>
    <message>
        <source>&amp;Search And Translate...</source>
        <translation>Hledat a &amp;překládat...</translation>
    </message>
    <message>
        <source>Replace the translation on all entries that matches the search source text.</source>
        <translation>Nahradit překlad u všech záznamů, které odpovídají hledanému textu.</translation>
    </message>
    <message>
        <source>&amp;Batch Translation...</source>
        <translation>&amp;Automatický překlad...</translation>
    </message>
    <message>
        <source>Batch translate all entries using the information in the phrase books.</source>
        <translation>Automaticky přeložit všechny záznamy s pomocí slovníků.</translation>
    </message>
    <message>
        <source>Release As...</source>
        <translation>Vydat jako...</translation>
    </message>
    <message>
        <source></source>
        <comment>This is the application&apos;s main window.</comment>
        <translation></translation>
    </message>
    <message>
        <source>Source text</source>
        <translation>Zdrojový text</translation>
    </message>
    <message>
        <source>Index</source>
        <translation>Rejstřík</translation>
    </message>
    <message>
        <source>Context</source>
        <translation>Souvislosti</translation>
    </message>
    <message>
        <source>Items</source>
        <translation>Záznamy</translation>
    </message>
    <message>
        <source>This panel lists the source contexts.</source>
        <translation>V tomto panelu jsou ukazovány souvislosti.</translation>
    </message>
    <message>
        <source>Strings</source>
        <translation>Řetězce</translation>
    </message>
    <message>
        <source>Phrases and guesses</source>
        <translation>Slovník a návrhy</translation>
    </message>
    <message>
        <source>Sources and Forms</source>
        <translation>Zdrojové soubory a formuláře</translation>
    </message>
    <message>
        <source>Warnings</source>
        <translation>Upozornění</translation>
    </message>
    <message>
        <source> MOD </source>
        <comment>status bar: file(s) modified</comment>
        <translation>Změněno</translation>
    </message>
    <message>
        <source>Loading...</source>
        <translation>Nahrává se...</translation>
    </message>
    <message>
        <source>Loading File - Qt Linguist</source>
        <translation>Nahrává se soubor - Qt Linguist</translation>
    </message>
    <message>
        <source>The file &apos;%1&apos; does not seem to be related to the currently open file(s) &apos;%2&apos;.

Close the open file(s) first?</source>
        <translation>Nezdá se, že by soubor &apos;%1&apos; souvisel s již otevřenými soubory &apos;%2&apos;.

Zavřít nejprve již otevřený soubor(y)?</translation>
    </message>
    <message>
        <source>The file &apos;%1&apos; does not seem to be related to the file &apos;%2&apos; which is being loaded as well.

Skip loading the first named file?</source>
        <translation>Nezdá se, že by soubor &apos;%1&apos; souvisel s již otevřeným souborem &apos;%2&apos;, který je rovněž nahrán.

Přeskočit nahrávání prve jmenovaného souboru?</translation>
    </message>
    <message numerus="yes">
        <source>%n translation unit(s) loaded.</source>
        <translation>
            <numerusform>Nahrána jedna překladová jednotka.</numerusform>
            <numerusform>Nahrány %n překladové jednotky.</numerusform>
            <numerusform>Nahrány %n překladové jednotky.</numerusform>
        </translation>
    </message>
    <message>
        <source>Related files (%1);;</source>
        <translation>Příbuzné soubory (%1);;</translation>
    </message>
    <message>
        <source>Open Translation Files</source>
        <translation>Otevřít soubory s překlady</translation>
    </message>
    <message>
        <source>File saved.</source>
        <translation>Soubor uložen.</translation>
    </message>
    <message>
        <source>Release</source>
        <translation>Vydat</translation>
    </message>
    <message>
        <source>Qt message files for released applications (*.qm)
All files (*)</source>
        <translation>Qt soubory se zprávami pro vydané aplikace (*.qm)
Všechny soubory (*)</translation>
    </message>
    <message>
        <source>File created.</source>
        <translation>Soubor vytvořen.</translation>
    </message>
    <message>
        <source>Printing...</source>
        <translation>Tisk...</translation>
    </message>
    <message>
        <source>Context: %1</source>
        <translation>Souvislosti: %1</translation>
    </message>
    <message>
        <source>finished</source>
        <translation>vyřízeno</translation>
    </message>
    <message>
        <source>unresolved</source>
        <translation>nevyřešeno</translation>
    </message>
    <message>
        <source>obsolete</source>
        <translation>zastaralé</translation>
    </message>
    <message>
        <source>Printing... (page %1)</source>
        <translation>Tisk... (strana %1)</translation>
    </message>
    <message>
        <source>Printing completed</source>
        <translation>Tisk dokončen</translation>
    </message>
    <message>
        <source>Printing aborted</source>
        <translation>Tisk zrušen</translation>
    </message>
    <message>
        <source>Search wrapped.</source>
        <translation>Hledání začíná odshora.</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <source>Cannot find the string &apos;%1&apos;.</source>
        <translation>Nelze najít řetězec &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Search And Translate in &apos;%1&apos; - Qt Linguist</source>
        <translation>Hledat a překládat v &apos;%1&apos; - Qt Linguist</translation>
    </message>
    <message>
        <source>Translate - Qt Linguist</source>
        <translation>Překlad - Qt Linguist</translation>
    </message>
    <message numerus="yes">
        <source>Translated %n entry(s)</source>
        <translation>
            <numerusform>Přeložen jeden záznam</numerusform>
            <numerusform>Přeloženy %n záznamy</numerusform>
            <numerusform>Přeloženy %n záznamy</numerusform>
        </translation>
    </message>
    <message>
        <source>No more occurrences of &apos;%1&apos;. Start over?</source>
        <translation>Žádné další výskyty &apos;%1&apos;. Začít znovu?</translation>
    </message>
    <message>
        <source>Create New Phrase Book</source>
        <translation>Vytvořit nový slovník</translation>
    </message>
    <message>
        <source>Qt phrase books (*.qph)
All files (*)</source>
        <translation>Slovníky Qt (*.qph)
Všechny soubory (*)</translation>
    </message>
    <message>
        <source>Phrase book created.</source>
        <translation>Slovník vytvořen.</translation>
    </message>
    <message>
        <source>Open Phrase Book</source>
        <translation>Otevřít slovník</translation>
    </message>
    <message>
        <source>Qt phrase books (*.qph);;All files (*)</source>
        <translation>Slovníky Qt (*.qph);;Všechny soubory (*)</translation>
    </message>
    <message numerus="yes">
        <source>%n phrase(s) loaded.</source>
        <translation>
            <numerusform>Nahrán jeden záznam ve slovníku.</numerusform>
            <numerusform>Nahrány %n záznamy ve slovníku.</numerusform>
            <numerusform>Nahrány %n záznamy ve slovníku.</numerusform>
        </translation>
    </message>
    <message>
        <source>Add to phrase book</source>
        <translation>Přidat do slovníku</translation>
    </message>
    <message>
        <source>No appropriate phrasebook found.</source>
        <translation>Nelze nalézt žádný příslušný slovník.</translation>
    </message>
    <message>
        <source>Adding entry to phrasebook %1</source>
        <translation>Přidává se záznam do slovníku %1</translation>
    </message>
    <message>
        <source>Select phrase book to add to</source>
        <translation>Do kterého slovníku se má záznam přidat</translation>
    </message>
    <message>
        <source>Unable to launch Qt Assistant (%1)</source>
        <translation>Qt Assistant nelze spustit (%1)</translation>
    </message>
    <message>
        <source>Version %1</source>
        <translation>Verze %1</translation>
    </message>
    <message>
        <source>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist is a tool for adding translations to Qt applications.&lt;/p&gt;&lt;p&gt;Copyright (C) 2010 Nokia Corporation and/or its subsidiary(-ies).</source>
        <translation>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist je nástrojem pro přidávání překladů do programů Qt.&lt;/p&gt;&lt;p&gt;Copyright (C) 2010 Nokia Corporation a/nebo její dceřinná společnost(i).</translation>
    </message>
    <message>
        <source>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist is a tool for adding translations to Qt applications.&lt;/p&gt;&lt;p&gt;Copyright (C) 2009 Nokia Corporation and/or its subsidiary(-ies).</source>
        <translation type="obsolete">&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist je nástrojem pro přidávání překladů do aplikací Qt.&lt;/p&gt;&lt;p&gt;Copyright (C) 2009 Nokia Corporation a/nebo její dceřinná společnost(i).</translation>
    </message>
    <message>
        <source>Do you want to save the modified files?</source>
        <translation>Chcete uložit změněné soubory?</translation>
    </message>
    <message>
        <source>Do you want to save &apos;%1&apos;?</source>
        <translation>Chcete uložit &apos;%1&apos;?</translation>
    </message>
    <message>
        <source>Qt Linguist[*]</source>
        <translation>Qt Linguist[*]</translation>
    </message>
    <message>
        <source>%1[*] - Qt Linguist</source>
        <translation>%1[*] - Qt Linguist</translation>
    </message>
    <message>
        <source>No untranslated translation units left.</source>
        <translation>Nezbyly žádné nepřeložené překladové jednotky.</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Okno</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>Zmenšit</translation>
    </message>
    <message>
        <source>Ctrl+M</source>
        <translation>Ctrl+M</translation>
    </message>
    <message>
        <source>Display the manual for %1.</source>
        <translation>Zobrazit příručku k %1.</translation>
    </message>
    <message>
        <source>Display information about %1.</source>
        <translation>Zobrazit údaje o %1.</translation>
    </message>
    <message>
        <source>&amp;Save &apos;%1&apos;</source>
        <translation>&amp;Uložit &apos;%1&apos;</translation>
    </message>
    <message>
        <source>Save &apos;%1&apos; &amp;As...</source>
        <translation>&apos;%1&apos; uložit &amp;jako...</translation>
    </message>
    <message>
        <source>Release &apos;%1&apos;</source>
        <translation>Vydat &apos;%1&apos;</translation>
    </message>
    <message>
        <source>Release &apos;%1&apos; As...</source>
        <translation>&apos;%1&apos; vydat jako...</translation>
    </message>
    <message>
        <source>&amp;Close &apos;%1&apos;</source>
        <translation>&amp;Zavřít &apos;%1&apos;</translation>
    </message>
    <message>
        <source>&amp;Close</source>
        <translation>&amp;Zavřít</translation>
    </message>
    <message>
        <source>Save All</source>
        <translation>Uložit vše</translation>
    </message>
    <message>
        <source>&amp;Release All</source>
        <translation>&amp;Vydat vše</translation>
    </message>
    <message>
        <source>Close All</source>
        <translation>Zavřít vše</translation>
    </message>
    <message>
        <source>Translation File &amp;Settings for &apos;%1&apos;...</source>
        <translation>Nastavení &amp;souboru s překladem pro &apos;%1&apos; ...</translation>
    </message>
    <message>
        <source>&amp;Batch Translation of &apos;%1&apos;...</source>
        <translation>&amp;Automatický překlad &apos;%1&apos; ...</translation>
    </message>
    <message>
        <source>Search And &amp;Translate in &apos;%1&apos;...</source>
        <translation>Hledat a &amp;překládat v &apos;%1&apos; ...</translation>
    </message>
    <message>
        <source>Search And &amp;Translate...</source>
        <translation>Hledat a &amp;překládat...</translation>
    </message>
    <message>
        <source>File</source>
        <translation>Soubor</translation>
    </message>
    <message>
        <source>Edit</source>
        <translation>Úpravy</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation>Překlad</translation>
    </message>
    <message>
        <source>Validation</source>
        <translation>Schválení</translation>
    </message>
    <message>
        <source>Help</source>
        <translation>Nápověda</translation>
    </message>
    <message>
        <source>Cannot read from phrase book &apos;%1&apos;.</source>
        <translation>Nelze číst ze slovníku &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Close this phrase book.</source>
        <translation>Tento slovník zavřít.</translation>
    </message>
    <message>
        <source>Enables you to add, modify, or delete entries in this phrase book.</source>
        <translation>Umožní vložit, měnit nebo odstranit záznamy z tohoto slovníku.</translation>
    </message>
    <message>
        <source>Print the entries in this phrase book.</source>
        <translation>Vytisknout záznamy z tohoto slovníku.</translation>
    </message>
    <message>
        <source>Cannot create phrase book &apos;%1&apos;.</source>
        <translation>Nelze vytvořit slovník &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Do you want to save phrase book &apos;%1&apos;?</source>
        <translation>Chcete uložit slovník &apos;%1&apos;?</translation>
    </message>
    <message>
        <source>All</source>
        <translation>Vše</translation>
    </message>
    <message>
        <source>Open/Refresh Form &amp;Preview</source>
        <translation>Otevřít/Obnovit &amp;náhled na formulář</translation>
    </message>
    <message>
        <source>Form Preview Tool</source>
        <translation>Nástroj pro náhled na formulář</translation>
    </message>
    <message>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <source>Translation File &amp;Settings...</source>
        <translation>&amp;Nastavení souboru s překladem...</translation>
    </message>
    <message>
        <source>&amp;Add to Phrase Book</source>
        <translation>&amp;Přidat do slovníku</translation>
    </message>
    <message>
        <source>Ctrl+T</source>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <source>Ctrl+J</source>
        <translation>Ctrl+J</translation>
    </message>
    <message>
        <source>Ctrl+Shift+J</source>
        <translation>Ctrl+Shift+J</translation>
    </message>
    <message>
        <source>Previous unfinished item</source>
        <translation>Předchozí nevyřízený záznam</translation>
    </message>
    <message>
        <source>Next unfinished item</source>
        <translation>Další nevyřízený záznam</translation>
    </message>
    <message>
        <source>Move to previous item</source>
        <translation>Jít na předchozí záznam</translation>
    </message>
    <message>
        <source>Next item</source>
        <translation>Další záznam</translation>
    </message>
    <message>
        <source>Mark item as done and move to the next unfinished item</source>
        <translation>Označit záznam jako vyřízený a jít na další nevyřízený záznam</translation>
    </message>
    <message>
        <source>Copies the source text into the translation field</source>
        <translation>Kopíruje zdrojový text do pole s překladem</translation>
    </message>
    <message>
        <source>Toggle the validity check of accelerators</source>
        <translation>Zapnout/Vypnout ověření akcelerátorů</translation>
    </message>
    <message>
        <source>Toggle the validity check of ending punctuation</source>
        <translation>Zapnout/Vypnout ověření znaku na konci věty na konci textu</translation>
    </message>
    <message>
        <source>Toggle checking that phrase suggestions are used</source>
        <translation>Zapnout/Vypnout ověření použití záznamů ze slovníku</translation>
    </message>
    <message>
        <source>Toggle the validity check of place markers</source>
        <translation>Zapnout/Vypnout ověření držitelů místa</translation>
    </message>
    <message>
        <source>Create a Qt message file suitable for released applications from the current message file. The filename will automatically be determined from the name of the TS file.</source>
        <translation>Vytvořit z nynějšího překladového souboru soubor s hlášeními Qt vhodný pro vydané aplikace. Název souboru bude automaticky odvozen z názvu souboru TS.</translation>
    </message>
    <message>
        <source>Length Variants</source>
        <translation>Varianty délky</translation>
    </message>
    <message>
        <source>Display information about the Qt toolkit by Nokia.</source>
        <translation>Zobrazit informace o sadě nástrojů Qt od Nokie.</translation>
    </message>
</context>
<context>
    <name>MessageEditor</name>
    <message>
        <source></source>
        <comment>This is the right panel of the main window.</comment>
        <translation></translation>
    </message>
    <message>
        <source>Russian</source>
        <translation>Ruský</translation>
    </message>
    <message>
        <source>German</source>
        <translation>Německý</translation>
    </message>
    <message>
        <source>Japanese</source>
        <translation>Japonský</translation>
    </message>
    <message>
        <source>French</source>
        <translation>Francouzský</translation>
    </message>
    <message>
        <source>Polish</source>
        <translation>Polský</translation>
    </message>
    <message>
        <source>Chinese</source>
        <translation>Čínský</translation>
    </message>
    <message>
        <source>This whole panel allows you to view and edit the translation of some source text.</source>
        <translation>Celý tento panel umožňuje zobrazení a úpravy překladu zdrojového textu.</translation>
    </message>
    <message>
        <source>Source text</source>
        <translation>Zdrojový text</translation>
    </message>
    <message>
        <source>This area shows the source text.</source>
        <translation>Tato oblast ukazuje zdrojový text.</translation>
    </message>
    <message>
        <source>Source text (Plural)</source>
        <translation>Zdrojový text (Plural)</translation>
    </message>
    <message>
        <source>This area shows the plural form of the source text.</source>
        <translation>Tato oblast ukazuje množné číslo zdrojového textu.</translation>
    </message>
    <message>
        <source>Developer comments</source>
        <translation>Vývojářovy poznámky</translation>
    </message>
    <message>
        <source>This area shows a comment that may guide you, and the context in which the text occurs.</source>
        <translation>Tato oblast ukazuje případn poznámky, jež vás mohou vést, a souvislosti, v nichž se text vyskytuje.</translation>
    </message>
    <message>
        <source>Here you can enter comments for your own use. They have no effect on the translated applications.</source>
        <translation>Sem můžete vepsat poznámky určené pro vaše vlastní použití. Na překlad nemají žádný vliv.</translation>
    </message>
    <message>
        <source>%1 translation (%2)</source>
        <translation>Překlad %1 (%2)</translation>
    </message>
    <message>
        <source>This is where you can enter or modify the translation of the above source text.</source>
        <translation>Tady můžete zadávat nebo měnit překlad zdrojového textu.</translation>
    </message>
    <message>
        <source>%1 translation</source>
        <translation>Překlad %1</translation>
    </message>
    <message>
        <source>%1 translator comments</source>
        <translation>%1 překladatelovy poznámky</translation>
    </message>
    <message>
        <source>&apos;%1&apos;
Line: %2</source>
        <translation>&apos;%1&apos;
Řádek: %2</translation>
    </message>
</context>
<context>
    <name>MessageModel</name>
    <message>
        <source>Completion status for %1</source>
        <translation>Stav zpracování %1</translation>
    </message>
    <message>
        <source>&lt;file header&gt;</source>
        <translation>&lt;hlavička souboru&gt;</translation>
    </message>
    <message>
        <source>&lt;context comment&gt;</source>
        <translation>&lt;související poznámka&gt;</translation>
    </message>
    <message>
        <source>&lt;unnamed context&gt;</source>
        <translation>&lt;nepojmenovaná souvislost&gt;</translation>
    </message>
</context>
<context>
    <name>MsgEdit</name>
    <message>
        <source></source>
        <comment>This is the right panel of the main window.</comment>
        <translation></translation>
    </message>
</context>
<context>
    <name>PhraseBook</name>
    <message>
        <source>Parse error at line %1, column %2 (%3).</source>
        <translation>Chyba při zpracování na řádku %1, ve sloupci %2 (%3).</translation>
    </message>
</context>
<context>
    <name>PhraseBookBox</name>
    <message>
        <source></source>
        <comment>Go to Phrase &gt; Edit Phrase Book... The dialog that pops up is a PhraseBookBox.</comment>
        <translation></translation>
    </message>
    <message>
        <source>(New Entry)</source>
        <translation>(Nový záznam)</translation>
    </message>
    <message>
        <source>%1[*] - Qt Linguist</source>
        <translation>%1[*] - Qt Linguist</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <source>Cannot save phrase book &apos;%1&apos;.</source>
        <translation>Nelze uložit slovník &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Edit Phrase Book</source>
        <translation>Upravit slovník</translation>
    </message>
    <message>
        <source>This window allows you to add, modify, or delete entries in a phrase book.</source>
        <translation>Toto okno vám umožní vložit, měnit nebo odstranit záznamy z tohoto slovníku.</translation>
    </message>
    <message>
        <source>&amp;Translation:</source>
        <translation>&amp;Překlad:</translation>
    </message>
    <message>
        <source>This is the phrase in the target language corresponding to the source phrase.</source>
        <translation>Toto je text, který v cílovém jazyce odpovídá zdrojovému textu.</translation>
    </message>
    <message>
        <source>S&amp;ource phrase:</source>
        <translation>&amp;Zdrojový text:</translation>
    </message>
    <message>
        <source>This is a definition for the source phrase.</source>
        <translation>Toto je vymezení zdrojového textu.</translation>
    </message>
    <message>
        <source>This is the phrase in the source language.</source>
        <translation>Toto je text ve zdrojovém jazyce.</translation>
    </message>
    <message>
        <source>&amp;Definition:</source>
        <translation>&amp;Vymezení:</translation>
    </message>
    <message>
        <source>Click here to add the phrase to the phrase book.</source>
        <translation>Sem klepněte kvůli vložení nového záznamu do slovníku.</translation>
    </message>
    <message>
        <source>&amp;New Entry</source>
        <translation>&amp;Nový záznam</translation>
    </message>
    <message>
        <source>Click here to remove the entry from the phrase book.</source>
        <translation>Sem klepněte kvůli odstranění nového záznamu ze slovníku.</translation>
    </message>
    <message>
        <source>&amp;Remove Entry</source>
        <translation>&amp;Odstranit záznam</translation>
    </message>
    <message>
        <source>Settin&amp;gs...</source>
        <translation>&amp;Nastavení...</translation>
    </message>
    <message>
        <source>Click here to save the changes made.</source>
        <translation>Sem klepněte kvůli uložení provedených změn.</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>&amp;Uložit</translation>
    </message>
    <message>
        <source>Click here to close this window.</source>
        <translation>Sem klepněte kvůli zavření tohoto okna.</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Zavřít</translation>
    </message>
</context>
<context>
    <name>PhraseModel</name>
    <message>
        <source>Source phrase</source>
        <translation>Zdrojový text</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation>Překlad</translation>
    </message>
    <message>
        <source>Definition</source>
        <translation>Vymezení</translation>
    </message>
</context>
<context>
    <name>PhraseView</name>
    <message>
        <source>Insert</source>
        <translation>Vložit</translation>
    </message>
    <message>
        <source>Edit</source>
        <translation>Upravit</translation>
    </message>
    <message>
        <source>Guess (%1)</source>
        <translation>Návrh (%1)</translation>
    </message>
    <message>
        <source>Guess</source>
        <translation>Návrh</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Compiled Qt translations</source>
        <translation>Sestavené překlady Qt</translation>
    </message>
    <message>
        <source>Translation files (%1);;</source>
        <translation>Překladové soubory (%1);;</translation>
    </message>
    <message>
        <source>All files (*)</source>
        <translation>Všechny soubory (*)</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <source>GNU Gettext localization files</source>
        <translation>Překladové soubory GNU Gettext</translation>
    </message>
    <message>
        <source>GNU Gettext localization template files</source>
        <translation>Soubory s předlohami pro překlad GNU Gettext</translation>
    </message>
    <message>
        <source>Qt translation sources (format 1.1)</source>
        <translation>Překladové soubory Qt (verze formátu 1.1)</translation>
    </message>
    <message>
        <source>Qt translation sources (format 2.0)</source>
        <translation>Překladové soubory Qt (verze formátu 2.0)</translation>
    </message>
    <message>
        <source>Qt translation sources (latest format)</source>
        <translation>Překladové soubory Qt (nejnovější formát)</translation>
    </message>
    <message>
        <source>XLIFF localization files</source>
        <translation>Překladové soubory XLIFF</translation>
    </message>
    <message>
        <source>Qt Linguist &apos;Phrase Book&apos;</source>
        <translation>Slovník Qt Linguist</translation>
    </message>
    <message>
        <source>lupdate version %1
</source>
        <translation>Verze lupdate %1
</translation>
    </message>
</context>
<context>
    <name>SourceCodeView</name>
    <message>
        <source>&lt;i&gt;Source code not available&lt;/i&gt;</source>
        <translation>&lt;i&gt;Zdrojový text není dostupný&lt;/i&gt;</translation>
    </message>
    <message>
        <source>&lt;i&gt;File %1 not available&lt;/i&gt;</source>
        <translation>&lt;i&gt;Soubor %1 není dostupný&lt;/i&gt;</translation>
    </message>
    <message>
        <source>&lt;i&gt;File %1 not readable&lt;/i&gt;</source>
        <translation>&lt;i&gt;Soubor %1 není čitelný&lt;/i&gt;</translation>
    </message>
</context>
<context>
    <name>Statistics</name>
    <message>
        <source>Statistics</source>
        <translation>Statistiky</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation>Překlad</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>Zdroj</translation>
    </message>
    <message>
        <source>0</source>
        <translation>0</translation>
    </message>
    <message>
        <source>Words:</source>
        <translation>Slov:</translation>
    </message>
    <message>
        <source>Characters:</source>
        <translation>Znaků:</translation>
    </message>
    <message>
        <source>Characters (with spaces):</source>
        <translation>Znaků (s mezerami):</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Zavřít</translation>
    </message>
</context>
<context>
    <name>TranslateDialog</name>
    <message>
        <source>This window allows you to search for some text in the translation source file.</source>
        <translation>Toto okno vám umožňuje hledání textu ve zdrojovém souboru s překladem.</translation>
    </message>
    <message>
        <source>Type in the text to search for.</source>
        <translation>Zadejte text, který se má hledat.</translation>
    </message>
    <message>
        <source>Find &amp;source text:</source>
        <translation>Hledat &amp;zdrojový text:</translation>
    </message>
    <message>
        <source>&amp;Translate to:</source>
        <translation>&amp;Překlad:</translation>
    </message>
    <message>
        <source>Search options</source>
        <translation>Nastavení hledání</translation>
    </message>
    <message>
        <source>Texts such as &apos;TeX&apos; and &apos;tex&apos; are considered as different when checked.</source>
        <translation>Když je zapnuto, texty jako &apos;TeX&apos; a &apos;tex&apos; se považují za rozdílné.</translation>
    </message>
    <message>
        <source>Match &amp;case</source>
        <translation>Dbát na &amp;psaní velkých a malých písmen</translation>
    </message>
    <message>
        <source>Mark new translation as &amp;finished</source>
        <translation>Nový překlad označit jako &amp;vyřízený</translation>
    </message>
    <message>
        <source>Click here to find the next occurrence of the text you typed in.</source>
        <translation>Klepněte sem pro skok k dalšímu výskytu hledáného textu.</translation>
    </message>
    <message>
        <source>Find Next</source>
        <translation>Hledat dál</translation>
    </message>
    <message>
        <source>Translate</source>
        <translation>Přeložit</translation>
    </message>
    <message>
        <source>Translate All</source>
        <translation>Přeložit vše</translation>
    </message>
    <message>
        <source>Click here to close this window.</source>
        <translation>Klepněte sem pro zavření tohoto okna.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Zrušit</translation>
    </message>
</context>
<context>
    <name>TranslationSettingsDialog</name>
    <message>
        <source>Any Country</source>
        <translation>Země</translation>
    </message>
    <message>
        <source>Settings for &apos;%1&apos; - Qt Linguist</source>
        <translation>Nastavení pro &apos;%1&apos; - Qt Linguist</translation>
    </message>
    <message>
        <source>Source language</source>
        <translation>Zdrojový jazyk</translation>
    </message>
    <message>
        <source>Language</source>
        <translation>Jazyk</translation>
    </message>
    <message>
        <source>Country/Region</source>
        <translation>Země/Oblast</translation>
    </message>
    <message>
        <source>Target language</source>
        <translation>Cílový jazyk</translation>
    </message>
</context>
</TS>
